.btnSection {
    .note {
        font-size: 12px;
        color: #7f7f7f;
        text-align: right;
    }
    padding-bottom: 30px;
}
.btnHead {
    position: relative;
    text-align: center;
    font-size: 1.875em;
    font-weight: bold;
    line-height: 1.3;
    padding: 20px;
    margin-bottom: 30px;
    background-color: var(--accent-color);
    @media (width <= 767px) {
        font-size: 1.2rem;
        padding: 15px;
        margin-bottom: 20px;
    }
    &.__withNote {
        margin-bottom: 40px;
        @media (width <= 767px) {
            margin-bottom: 30px;
        }
    }
    .ref {
        position: relative;
        font-size: 0.5rem;
        font-weight: normal;
        vertical-align: text-top;
        line-height: 1;
        top: 1.5em;
        @media (width <= 767px) {
            top: 0.6em;
        }
    }
    .refNote {
        display: block;
        position: absolute;
        right: 0;
        bottom: -21px;
        font-weight: normal;
        font-size: 0.75rem;
        color: #7f7f7f;
        @media (width <= 767px) {
            bottom: -19px;
        }
    }
}
.btnProfileList {
    display: flex;
    flex-wrap: wrap;
    row-gap: 30px;
    @media (width <= 767px) {
        row-gap: 20px;
    }
    li {
        box-sizing: border-box;
        border-left: var(--border-normal);
        flex: 0 1 auto;
        @media (width <= 767px) {
            flex-basis: calc(100% / 2);
        }
        dl {
            display: flex;
            flex-direction: column;
            height: 100%;
            dt {
                font-size: 1.125rem;
                font-weight: bold;
                line-height: 1 !important;
                padding-bottom: 20px;
                @media (width <= 767px) {
                    font-size: 1rem;
                    padding-bottom: 15px;
                }
                &::before {
                    content: "●";
                    display: inline-block;
                    color: #aa965c;
                    font-size: 0.875rem;
                    margin-right: 0.2em;
                    vertical-align: 1px;
                }
            }
            dd {
                position: relative;
                display: flex;
                align-items: center;
                justify-content: center;
                flex: 1;
                img {
                    max-width: 90%;
                    height: auto;
                    zoom: 0.5;
                    @media (width <= 767px) {
                        max-width: 100%;

                    }
                }
            }
        }
    }
    @media (width <= 767px) {
        li:nth-child(2n) {
            padding-left: 10px;
        }
        li:nth-child(2n+1) {
            border-left: none;
            padding-right: 10px;
        }
    }
    @media (width > 767px) {
        li:nth-child(3n+1) {
            border-left: none;
        }
        li:not(:nth-child(3n+1)) dl dt {
            padding-left: 20px;
        }
        li:nth-child(3n+1):not(:first-child) dl dd {
            justify-content: left;
        }
        li:nth-child(1) {
            flex-basis: calc(537 / 1900 * 100%);
        }
        li:nth-child(2) {
            flex-basis: calc(782 / 1900 * 100%);
        }
        li:nth-child(3) {
            flex-basis: calc(580 / 1900 * 100%);
        }
        li:nth-child(4) {
            flex-basis: calc(652 / 1900 * 100%);
        }
        li:nth-child(5) {
            flex-basis: calc(594 / 1900 * 100%);
            dl dd {
                justify-content: left;
                padding-left: 20px;
            }
        }
        li:nth-child(6) {
            flex-basis: calc((1900 - 652 - 594) / 1900 * 100%);
            dl dd img {
                padding-top: 40px;
            }
        }
        li:nth-child(7) {
            flex-basis: calc(678 / 1900 * 100%);
            dd {
                padding-top: 9px;
            }
        }
        li:nth-child(8) {
            flex-basis: calc(719 / 1900 * 100%);
        }
        li:nth-child(9) {
            flex-basis: calc((1900 - 678 - 719) / 1900 * 100%);
        }
    }
}

.btnQuestionList {
    display: flex;
    flex-wrap: wrap;
    row-gap: 30px;
    padding-bottom: 30px;
    @media (width <= 767px) {
        row-gap: 20px;
        padding-bottom: 20px;
    }
    li {
        box-sizing: border-box;
        border-left: var(--border-normal);
        flex: 0 1 auto;
        dl {
            dt {
                display: flex;
                &::before {
                    content: "Q.";
                    color: #aa965c;
                    font-size: 3.5rem;
                    font-weight: bold;
                    line-height: 1;
                    @media (width <= 767px) {
                        font-size: 2.5rem;
                    }
                }
                span {
                    margin-top: 7px;
                    margin-left: 3px;
                    flex: 1;
                    font-size: 1rem;
                    font-weight: bold;
                    line-height: 1.4;
                    @media (width <= 767px) {
                        margin-top: 4px;
                    }
                }
            }
            dd {
                padding-top: 24px;
                text-align: center;
                position: relative;
                @media (width <= 767px) {
                    padding-top: 10px;
                }
                img {
                    max-width: 90%;
                    height: auto;
                    zoom: 0.5;
                    @media (width <= 767px) {
                        max-width: 100%;
                    }
                }
            }
        }
    }
    &.__satisfaction {
        li {
            flex-basis: 50%;
            &:nth-child(2n+1) {
                border-left: none;
                @media (width <= 767px) {
                    padding-right: 10px;
                }
            }
            &:nth-child(2n) {
                @media (width <= 767px) {
                    padding-left: 10px;
                }
            }
            dl dt {
                padding-left: 38px;
                @media (width <= 767px) {
                    padding-left: 0;
                }
            }
        }
    }
    &.__career {
        li {
            @media (width <= 767px) {
                flex-basis: calc(100% / 2);
                padding-bottom: 20px;
                &:nth-child(2n+1) {
                    border-left: none;
                    padding-right: 10px;
                }
                &:nth-child(2n) {
                    padding-left: 10px;
                }
                &:last-child {
                    flex-basis: 100%;
                    padding-bottom: 0;
                    padding-right: 0;
                    position: relative;
                    dl dd img {
                        @media (width <= 767px) {
                            display: block;
                            width: 50%;
                            max-width: 50%;
                            height: auto;
                        }
                    }
                }
            }
            @media (width > 767px) {
                flex-basis: calc(100% / 3);
                padding-bottom: 50px;
                &:nth-child(3n+1) {
                    border-left: none;
                    flex-basis: calc(610 / 1900 * 100%);
                }
                &:nth-child(3n+2) {
                    flex-basis: calc((1900 - 610 * 2) / 1900 * 100%);
                }
                &:nth-child(3n+3) {
                    flex-basis: calc(610 / 1900 * 100%);
                }
            }
            dl {
                display: flex;
                flex-direction: column;
                height: 100%;
            }
            &:not(:first-child) dl dt {
                padding-left: 20px;
                @media (width <= 767px) {
                    padding-left: 0;
                }
            }
            dl dd {
                flex: 1 1 auto;
                display: flex;
                align-items: end;
                justify-content: center;
                position: relative;
            }
        }
    }
}
.btnCareerList {
    display: flex;
    flex-wrap: wrap;
    row-gap: 30px;
    @media (width <= 767px) {
        row-gap: 30px;
    }
    li {
        box-sizing: border-box;
        flex-basis: calc(100% / 3);
        border-right: var(--border-normal);
        @media (width <= 767px) {
            flex-basis: 100%;
            border-right: none;
        }
        @media (width > 767px) {
            &:nth-child(3n+1) {
                border-left: var(--border-normal);
            }
            &:nth-child(1),
            &:nth-child(2),
            &:nth-child(3) {
                img {
                    min-height: 162px;
                }
            }
            &:nth-child(4),
            &:nth-child(5),
            &:nth-child(6) {
                img {
                    min-height: 152px;
                    margin-bottom: -30px;
                }
            }
        }
        @media (width <= 767px) {
            &:nth-child(1) img {
                margin-top: -15px;
            }
            &:nth-child(2) img {
                margin-top: -10px;
            }
            &:nth-child(3) img {
                margin-top: -35px;
            }
            &:nth-child(6) img {
                margin-top: -10px;
            }
        }
        img {
            display: block;
            margin: 0 auto;
            zoom: 0.5;
            object-fit: contain;
            @media (width <= 767px) {
                float: left;
                zoom: 0.3;
            }
        }
        .dataBlock {
            display: flex;
            align-items: center;
            column-gap: 10px;
            font-weight: bold;
            margin-top: 22px;
            @media (width <= 767px) {
                padding-left: 20px;
                margin-top: -10px;
            }
            .percent {
                flex: 1 1 50%;
                line-height: 1;
                color: #aa965c;
                text-align: right;
                @media (width <= 767px) {
                    text-align: left;
                    flex: 1;
                    white-space: nowrap;
                }
                .num {
                    font-size: 3.5rem;
                    @media (width <= 767px) {
                        font-size: 3.3rem;
                    }
                }
                .unit {
                    font-size: 1.625rem;
                }
            }
            .effect {
                flex: 1 1 50%;
                font-size: 1rem;
                line-height: 1.4;
                padding-top: 6px;
                @media (width <= 767px) {
                    flex: 1 2 auto;
                }
            }
        }
        .desc {
            font-size: 1rem;
            line-height: 1.6;
            padding: 16px 20px 0;
            @media (width <= 767px) {
                padding: 10px 0 0;
            }
        }
        @media (width > 767px) {
            &:nth-child(1) .dataBlock,
            &:nth-child(2) .dataBlock,
            &:nth-child(3) .dataBlock {
                margin-top: 5px;
            }
            &:nth-child(4) .dataBlock {
                width: fit-content;
                margin-left: auto;
                margin-right: auto;
                .percent {
                    flex-basis: auto;
                }
                .effect {
                    flex-basis: auto;
                }
            }
        }
    }
}
.btnSummaryList {
    display: flex;
    background-color: #f3f3f3;
    column-gap: 60px;
    padding: 30px;
    margin-top: 40px;
    @media (width <= 767px) {
        padding: 15px;
        margin-top: 20px;
        display: block;
    }
    dt {
        font-weight: bold;
        font-size: 0.875rem !important;
        @media (width <= 767px) {
            margin-bottom: 0.8em;
        }
    }
    dd {
        line-height: 1.371 !important;
        font-size: 0.875rem !important;
        text-indent: -5.5em;
        padding-left: 5.5em;
    }
}